IBANK - PROJECT - Defect #283
[ Mobile ] - 213n

09/05/2021 07:43 - Anonymous

GLRTH Test : Done UAT L3N: 09/05/2021
anuaa: Medium Tuasumnua: 10/05/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
1921390

Qi

1. 181 Label @13 149 1104000

2. aamuwnnalu grid

- aailiegaTanat

- wantinlvdann

3. apufimadulanin dssianduido + Ussianudansi la

115590

#1 - 09/05/2021 07:46 - Weeraya Kuljaratpakorn
- Thasunmua set to 10/05/2021

i

#2 - 09/05/2021 07:58 - Anonymous

LA

1. 121 Label @1519a1104800

2. Aaemunualu grid

- ananlviogasanai

- Awawdnlidann

3. asuflnadnlanin Ussianduide + Ussanudanoan la
4. viluneani lunsa "Usaanduide” ol vavnaaiiaidy

#3 - 10/05/2021 08:53 - Pang-kanjanart Chandaphol

- waunae i changed from Weeraya Kuljaratpakorn to Anonymous

#4 - 10/05/2021 08:55 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#5 - 12/05/2021 13:10 - Weeraya Kuljaratpakorn

- dame changed from Dev : Doing to Dev : Todo

#6 - 12/05/2021 13:10 - Weeraya Kuljaratpakorn
- dame changed from Dev : Todo to Test : Todo

- waunu1ely changed from Anonymous to Anonymous

#7 - 13/05/2021 05:57 - Anonymous

- dame changed from Test : Todo to Test : Done UAT

WNIRULAIAY
